BODY {
	FONT-FAMILY: Times; COLOR: #745c3c; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
TD {
	FONT-FAMILY: Times; COLOR: #5b432c; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
H1 {
	MARGIN-TOP: 4px; FONT-FAMILY: Times; MARGIN-BOTTOM: 6px; COLOR: #745c3c; FONT-SIZE: 24px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; HEIGHT: 1px; COLOR: #745c3c; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.goto {
	COLOR: #745c3c; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A {
	COLOR: #b92019
}

.menu {
PADDING-LEFT: 7px; 
PADDING-RIGHT: 7px; 
FONT-FAMILY: Times; 
COLOR: #745c3c; 
FONT-SIZE: 12px; 
FONT-WEIGHT: normal; TEXT-DECORATION: underline;

}

.copyright {
	FONT-FAMILY: Times; COLOR: #988562; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
 background: url("i/end2.gif") top;
 background-repeat: no-repeat;
 background-position: 0% 0%;

}

.bgend1{
 background: url("i/end1.gif");
 background-repeat: no-repeat;
 background-position: 0% 100%;
}

.bgend2{
 background: url("i/end2.gif") top;
 background-repeat: no-repeat;
 background-position: 100% 100%;
}

.bg1 {   
 background: url("i/bgt.jpg") top;
 background-repeat: no-repeat;
 background-position: 100% 0%;
}
